import request from "@/utils/request.js"

// 中药处方笺
export function getChinesePadDetail(data) {
    return request({
        url: `/outpatient/StandardFormat/zhongyaochufang/${data.pid}`,
        method: 'get',
        params: data
    })
}

// 中药制剂处方笺
export function getChineseMadePad(data) {
    return request({
        url: `/outpatient/StandardFormat/zhongyaozhiji/${data.pid}`,
        method: 'get',
        params: data
    })
}

// 适宜技术处方
export function getSuitMadePad(data) {
    return request({
        url: `/outpatient/StandardFormat/shiyijishu/${data.pid}`,
        method: 'get',
        params: data
    })
}